PANDA_PUTC(3)

NAME
panda_putc - output a single character to the PDF file

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 void panda_printf (panda_pdf * file, char c);

DESCRIPTION

<command>PANDA INTERNAL</command>. This function call behaves just like <command>putc</command>(), but the output goes to a PDF file, instead of to stdout.

RETURNS

Nothing

EXAMPLE
 This is an internal function which will only be needed by those playing deeply with Panda itself, so I won't provide an example.

SEE ALSO

panda_print, panda_printf, panda_streamprintf

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.